Subject: bug#76084: 31.0.50; Dragging tab line does not resize windows, unlike header line or mode line

From: Juri Linkov <[email-masked]>
Date: Thu, 27 Feb 2025 20:27:53 +0200

> Attached is a patch that adds the vertical scroll icon for header and tab
> lines.  I also altered ruler-mode so that dragging works with it as well as
> it has no real reason to block dragging AFAICT.  Similar changes would be
> needed in other packages if the desire is to be aligned with the newly
> shown drag icon.  The only way to outright hide the drag icon is to add
> a keymap via text properties, which is already the case for the mode line.

Thanks, I tried out your patch, and everything works nicely.
Looks like it's ready to be installed if Martin agrees?